package cn.com.qmth.examcloud.support;

/**
 * 缓存相关常量
 * 注：cache key 命名规则
 * $模块：关键字_关键字 示例：$OE:SESSION_123
 */
public interface CacheConstants {

    /**
     * 调卷规则
     */
    String CACHE_Q_EXTRACT_CONFIG = "$Q:EXTRACT_CONFIG:";
    
    /**
     * 考试设置
     */
    String CACHE_E_EXAM = "$E:EXAM:";

    
    /**
     * 试卷结构
     */
    String CACHE_Q_PAPER_STRUCT = "$Q:PAPER_STRUCT:";
    
    /**
     * 随机抽卷模板
     */
    String CACHE_Q_RANDOM_PAPER = "$Q:RANDOM_PAPER:";
    
}
